Bug 1124078 - [Docs][PRD3.5][3.5Beta][Feature] Users can create copies of virtual machines without having to create templates
Summary: [Docs][PRD3.5][3.5Beta][Feature] Users can create copies of virtual machines ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Tahlia Richardson
QA Contact: Laura Novich
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-28 23:42 UTC by Andrew Dahms
Modified: 2016-01-27 01:59 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-19 01:33:28 UTC
oVirt Team: ---


Attachments (Terms of Use)

Description Andrew Dahms 2014-07-28 23:42:36 UTC
This feature enhances support for creating copies of virtual machines by making it possible to create copies without creating a template first, and, it appears, without creating a snapshot, either.

This bug involves describing the function and behavior of the new 'Clone VM' button in the Administration Portal and User Portal, and altering existing mention of cloning virtual machines to remove any obsolete details about having to create a template or snapshort first.

PRD Bug: https://bugzilla.redhat.com/show_bug.cgi?id=723211

Comment 1 Tahlia Richardson 2014-08-18 04:56:55 UTC
Created new topic: Cloning a Virtual Machine [41478]

Added to Administration Guide and User Guide.

Comment 3 Tahlia Richardson 2014-08-22 02:19:47 UTC
Bug is complete, moving to POST for tech review. 

Hi Meital, can you please check the technical accuracy of the new section, Cloning a Virtual Machine, at: 
http://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.5-Beta/html-single/Administration_Guide/index.html#sect-Cloning_Virtual_Machines

(Same topic is also in the User Guide at https://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.5-Beta/html-single/User_Guide/index.html#sect-Cloning_Virtual_Machines)

Thanks!
Tahlia

Comment 4 meital avital 2014-08-28 13:02:26 UTC
Pavel - please review the part of edit running VM

Comment 5 meital avital 2014-08-28 13:05:23 UTC
Sorry, Pavel - please review the part of clone VM

Comment 6 Pavel Novotny 2014-08-28 14:44:14 UTC
(In reply to meital avital from comment #5)
> Sorry, Pavel - please review the part of clone VM

Reviewed, Clone VM sections in Webadmin and User Portal guides are ok.


Note You need to log in before you can comment on or make changes to this bug.